<!DOCTYPE html>
<html>
<head>
    <title>Megamenu</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<nav>
    <ul>
        <li><a href="#home">Home</a></li>
        <li class="submenu">
            <a href="#Produkte" title="Unser Produktsortiment">Produkte</a>
            <ul class="megamenu">

                <!-- 1. Spalte -->
                <div class="column">
                    <ul>
                        <h4>Arbeitsspeicher</h4>
                        <li><a href="#">DDR</a></li>
                        <li><a href="#">DDR2</a></li>
                        <li><a href="#">DDR3</a></li>
                        <li><a href="#">DDR4</a></li>
                        <li><a href="#">Notebookspeicher</a></li>
                        <li><a href="#">Sonstiger Speicher</a></li>
                    </ul>
                    <ul>
                        <h4>Festplatten</h4>
                        <li><a href="#">Interne Festplatten</a></li>
                        <li><a href="#">Externe Festplatten</a></li>
                        <li><a href="#">SSD (Solid State Drive)</a></li>
                    </ul>
                    <ul>
                        <h4>Geh&auml;use und Netzteile</h4>
                        <li><a href="#">PC-Geh&auml;use</a></li>
                        <li><a href="#">Festplattengeh&auml;use</a></li>
                        <li><a href="#">Netzteile</a></li>
                        <li><a href="#">K&uuml;hler</a></li>
                        <li><a href="#">Zubeh&ouml;r</a></li>
                    </ul>
                </div>

                <!-- 2. Spalte -->
                <div class="column">
                    <ul>
                        <h4>Grafikkarten</h4>
                        <li><a href="#">AMD</a></li>
                        <li><a href="#">Nvidia</a></li>
                        <li><a href="#">Sonstige</a></li>
                        <li><a href="#">K&uuml;hler</a></li>
                        <li><a href="#">Zubehör</a></li>
                    </ul>
                    <ul>
                        <h4>Laufwerke</h4>
                        <li><a href="#">Diskettenlaufwerke</a></li>
                        <li><a href="#">DVD</a></li>
                        <li><a href="#">Bluray</a></li>
                        <li><a href="#">Bandlaufwerke</a></li>
                    </ul>
                    <ul>
                        <h4>Prozessoren</h4>
                        <li><a href="#">AMD</a></li>
                        <li><a href="#">Intel</a></li>
                        <li><a href="#">Sonstige</a></li>
                        <li><a href="#">K&uuml;hler</a></li>
                        <li><a href="#">Zubeh&ouml;r</a></li>
                    </ul>
                </div>

                <!-- 3. Spalte -->
                <div class="column">
                    <ul>
                        <h4>Prozessoren</h4>
                        <li><a href="#">AMD</a></li>
                        <li><a href="#">Intel</a></li>
                        <li><a href="#">Sonstige</a></li>
                        <li><a href="#">K&uuml;hler</a></li>
                        <li><a href="#">Zubeh&ouml;r</a></li>
                    </ul>
                    <ul>
                        <h4>Netzwerk</h4>
                        <li><a href="#">Hubs und Switches</a></li>
                        <li><a href="#">Router</a></li>
                        <li><a href="#">Firewalls</a></li>
                        <li><a href="#">Powerline</a></li>
                        <li><a href="#">Kabel</a></li>
                    </ul>
                    <ul>
                        <h4>Sonstiges</h4>
                        <li><a href="#">Controller</a></li>
                        <li><a href="#">Kabel</a></li>
                        <li><a href="#">Adapter</a></li>
                    </ul>
                </div>
            </ul>
        </li>
        <li><a href="#">&Uuml;ber uns</a></li>
        <li><a href="#">Kontakt</a></li>
        <li><a href="#">Impressum</a></li>
    </ul>
</nav>

</body>
</html>